cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Olivier Richaud" <olivier_rich...@yahoo.com>
Subject Migrating from cocoon 1.8.x to 2.x.
Date Wed, 09 Jan 2002 13:16:12 GMT
We are in the process of migrating from cocoon 1.8.x to 2.x.

I tried to adapt our existing web sites that uses XSP and custom
logicsheets. But this appears to be not so simple. I have managed to create
a valid sitemap but my logicsheet doesn't work any more. This logicsheet is
esql-like : it replaces xsp:page and add custom code and provides the user
with a bunch of tags, imports packages and so on. Imports are done
correctly but the generate method contains nothing appropriate : the java
code is to properly inserted. It contains nothing but the namespace used in
my custom logicsheet.

First of all, is there any documentation explaining hox to migrate from
1.8.x to 2.x ? And can anyone give an hint?

Thanks.


Olivier RICHAUD
VP Production
StrongHoldNet
Cell:   + 33 (6) 21 01 55 35
Fax:    + 33 (4) 93 22 13 01
E-Mail: olivier.richaud@strongholdnet.com
Web:    http://www.strongholdnet.com
Mime
View raw message